<?php 
session_destroy();
session_start(); 
$_SESSION['code']=rand(100000,999999); 
$regnum=$_SESSION['code']; 
  Header("Contenet-type: image/jpeg"); 
  $image=imagecreatetruecolor (60,25); 
  for($i=0;$i<50;$i++) 
  { 
      $color=imagecolorallocate($image,rand(0,255),rand(0,255),rand(0,255)); 
      imageline($image,rand(-65,65),rand(-65,65),rand(-65,65),rand(-65,65),$color); 
  } 
  $color=imagecolorallocate($image,255,255,255); 
  imagestring($image,5,5,5,$regnum,$color); 
  imagejpeg($image); 
  imagedestroy($image); 


?>